Subject: Re: Re[2]: Unix spooler
From: [email-masked] (Sarir Khamsi)

20 Aug 1997 09:19:19 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Original-To: [email-masked]
Original-Cc: [email-masked], [email-masked],
        Sergey Okhapkin <[email-masked]>
In-Reply-To: <[email-masked]>
X-Mailer: VM 6.33 under Emacs 19.34.4
Original-Sender: [email-masked]

>>>>> "arifi" == arifi koseoglu <[email-masked]> writes:

> How'bout if the printer is not on te Parallel port but on the network ?

> -Arifi

> ______________________________ Reply Separator _____________________________
> Subject: RE: Unix spooler
> Author:  Sergey Okhapkin <[email-masked]> at INTERNET
> Date:    8/18/97 11:41 AM

> Ian Collins wrote:
>> How would I access my network/local windows 95/nt printers from a bash 
>> prompt?
>> There doesn't seem to be any spooler implementation in gnu-win32 (or is 
>> there).

> Just try "ls >prn" :-)

> -- 
> Sergey Okhapkin, http://www.lexa.ru/sos 
> Moscow, Russia
> Looking for a job

I just learned this trick yesterday:

net use /persistent:yes
net use lpt1: \\YourPrintServer\YourPrintername

This was to get enscript for 95/NT to work with a network printer, but
I have not tried to redirect from the command line. Hope it helps.

Sarir

-- 
Sarir "Riri" Khamsi                            Kwajalein, Marshall Islands
email: [email-masked]                      w: 805-355-1534
Time Zone: GMT +12 hours                                   f: 805-355-3833
web: http://www.futureone.com/~sponge

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".